=== packages/taler-harness/debian/changelog ===
taler-harness (0.13.1) unstable; urgency=low

  * Release 0.13.1

 -- Florian Dold <dold@taler.net>  Wed, 28 Aug 2024 23:42:37 +0200

taler-harness (0.13.0) unstable; urgency=low

  * Release 0.13.0

 -- Florian Dold <dold@taler.net>  Tue, 27 Aug 2024 20:55:35 +0200

taler-harness (0.12.14~dev.1) unstable; urgency=low

  * Release 0.12.14-dev.1

 -- Florian Dold <dold@taler.net>  Tue, 27 Aug 2024 00:15:09 +0200

taler-harness (0.12.14-dev.1) unstable; urgency=low

  * Release 0.12.14-dev.1

 -- Florian Dold <dold@taler.net>  Tue, 27 Aug 2024 00:11:56 +0200

taler-harness (0.12.13) unstable; urgency=low

  * Release 0.12.13

 -- Florian Dold <dold@taler.net>  Sun, 25 Aug 2024 14:21:08 +0200

taler-harness (0.12.12) unstable; urgency=low

  * Release 0.12.12

 -- Florian Dold <dold@taler.net>  Mon, 12 Aug 2024 22:45:00 -0300

taler-harness (0.12.11) unstable; urgency=low

  * Release 0.12.11

 -- Florian Dold <dold@taler.net>  Sun, 11 Aug 2024 22:31:39 +0200

taler-harness (0.12.10) unstable; urgency=low

  * Release 0.12.10

 -- Florian Dold <dold@taler.net>  Sun, 11 Aug 2024 17:17:11 +0200

taler-harness (0.12.9) unstable; urgency=low

  * Release 0.12.9

 -- Florian Dold <dold@taler.net>  Thu, 08 Aug 2024 16:51:49 +0200

taler-harness (0.12.8) unstable; urgency=low

  * Release 0.12.8

 -- Florian Dold <dold@taler.net>  Fri, 02 Aug 2024 11:37:02 -0600

taler-harness (0.12.7) unstable; urgency=low

  * Release 0.12.7

 -- Florian Dold <dold@taler.net>  Mon, 29 Jul 2024 10:57:50 +0200

taler-harness (0.12.6) unstable; urgency=low

  * Release 0.12.6

 -- Florian Dold <dold@taler.net>  Mon, 22 Jul 2024 12:36:42 -0600

taler-harness (0.12.5) unstable; urgency=low

  * Release 0.12.5

 -- Florian Dold <dold@taler.net>  Wed, 17 Jul 2024 09:34:49 -0600

taler-harness (0.12.4) unstable; urgency=low

  * Release 0.12.4

 -- Florian Dold <dold@taler.net>  Mon, 15 Jul 2024 08:39:36 -0600

taler-harness (0.12.3) unstable; urgency=low

  * Release 0.12.3

 -- Florian Dold <dold@taler.net>  Mon, 15 Jul 2024 08:36:26 -0600

taler-harness (0.12.2) unstable; urgency=low

  * Release 0.12.2

 -- Florian Dold <dold@taler.net>  Thu, 27 Jun 2024 20:19:19 +0200

taler-harness (0.12.1) unstable; urgency=low

  * Release 0.12.1

 -- Florian Dold <dold@taler.net>  Wed, 26 Jun 2024 09:30:32 -0600

taler-harness (v0.12.1) unstable; urgency=low

  * Release v0.12.1

 -- Florian Dold <dold@taler.net>  Wed, 26 Jun 2024 09:30:20 -0600

taler-harness (0.12.0) unstable; urgency=low

  * Release 0.12.0

 -- Florian Dold <dold@taler.net>  Wed, 26 Jun 2024 16:17:52 +0200

taler-harness (0.11.4) unstable; urgency=low

  * Release 0.11.4

 -- Florian Dold <dold@taler.net>  Mon, 10 Jun 2024 19:57:55 +0200

taler-harness (0.11.3) unstable; urgency=low

  * Release 0.11.3

 -- Florian Dold <dold@taler.net>  Fri, 07 Jun 2024 19:12:44 +0200

taler-harness (0.11.2) unstable; urgency=low

  * Release 0.11.2

 -- Florian Dold <dold@taler.net>  Wed, 05 Jun 2024 20:17:56 +0200

taler-harness (0.11.1) unstable; urgency=low

  * Release 0.11.1

 -- Florian Dold <dold@taler.net>  Mon, 27 May 2024 14:46:35 -0600

taler-harness (0.10.7) unstable; urgency=low

  * Release 0.10.7

 -- Florian Dold <dold@taler.net>  Mon, 22 Apr 2024 20:16:39 +0200

taler-harness (0.10.6) unstable; urgency=low

  * Release 0.10.6

 -- Florian Dold <dold@taler.net>  Wed, 10 Apr 2024 15:19:33 +0200

taler-harness (0.10.5) unstable; urgency=low

  * Release 0.10.5

 -- Florian Dold <dold@taler.net>  Tue, 09 Apr 2024 16:13:58 +0200

taler-harness (0.10.4) unstable; urgency=low

  * Release 0.10.4

 -- Florian Dold <dold@taler.net>  Tue, 09 Apr 2024 14:39:44 +0200

taler-harness (0.9.4a) unstable; urgency=low

  * Release v0.9.4a.

 -- Florian Dold <dold@taler.net>  Thu, 07 Mar 2024 23:43:05 +0100

taler-harness (0.9.3-1) unstable; urgency=low

  * Misc bugfixes.

 -- Christian Grothoff <grothoff@gnu.org>  Tue, 13 Dec 2023 18:53:15 -0700

taler-harness (0.9.3) unstable; urgency=low

  * First release for GNU Taler v0.9.3.

 -- Christian Grothoff <grothoff@gnu.org>  Wed, 29 Nov 2023 08:53:15 -0800

taler-harness (0.9.2-2) unstable; urgency=low

  * Release with various Debian package fixes.

 -- Christian Grothoff <grothoff@gnu.org>  Sat, 3 Mar 2023 23:47:15 -0300

taler-harness (0.9.2) unstable; urgency=low

  * Official 0.9.2 release.

 -- Christian Grothoff <grothoff@gnu.org>  Sat, 25 Feb 2023 12:47:15 -0300

Local variables:
mode: debian-changelog
End:
