=== packages/taler-harness/debian/control ===
Source: taler-harness
Section: networking
Priority: optional
Maintainer: Taler Systems SA <deb@taler.net>
Uploaders: Christian Grothoff <grothoff@gnu.org>, Florian Dold <dold@taler.net>
Build-Depends: debhelper-compat (= 12),
Standards-Version: 4.1.0
Vcs-Git: https://git.taler.net/wallet-core.git
Homepage: https://taler.net/

Package: taler-harness
Architecture: all
Depends: nodejs,
         ${misc:Depends}
Recommends:
Description: Software package to test Taler installations.
